<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="image" value="Wave.ssk" />
    <!--显示登录界面标题-->
    <add key="title" value="教务选课系统登陆" />
    <!--显示登录界面版本标题-->
    <add key="version" value="教务选课系统v1.1" />
    <!--显示关于界面图片显示-->
    <add key="AboutImage" value="01.jpg"/>
    <!--是否显示登录界面密码找回按钮(0:隐藏 1:显示)-->
    <add key="ButtonShow" value="1"/>
  </appSettings>
</configuration>